Error

two or more packages specified (libkf5templateparser5 libsane-extras)